15 Jan 2012 nutella   » (Master)

Oh, how I hate Adobe! (Part XXIII)
The U.S. government's websites now require a more recent version of Acrobat Reader to allow you to view their forms and instructions (I have a full version of Acrobat 6.0 for Windows). No alternative is provided. I thus downloaded the latest Reader (> 70 MB!) and tried to install it. This has always been nerve-wracking as previous occasions have seen them manipulate the registry and services in nasty ways. This time I am convinced that Adobe's programmers are completely retarded. There's no facility for choosing options during the install so it deletes the previous version of Reader without asking for permission. The program starts but then, when I try to open the Preferences option it just crashes (tried multiple times, believe me). I gave up and so ran the uninstall program and, of course, it doesn't restore what it had deleted and leaves everything broken. I know that Adobe has been flirting with bankruptcy over the years and now I can see why - they employ only the incompetent. GAR!

On an unrelated note, the Advogato posters who embed video are still terminating the recent entries, and their own entries, prematurely. I haven't yet investigated further.

Latest blog entries     Older blog entries

New Advogato Features

New HTML Parser: The long-awaited libxml2 based HTML parser code is live. It needs further work but already handles most markup better than the original parser.

Keep up with the latest Advogato features by reading the Advogato status blog.

If you're a C programmer with some spare time, take a look at the mod_virgule project page and help us with one of the tasks on the ToDo list!